table { border-collapse: collapse; }

.node-elem-portfolio .field-name-field-screenshot-po .field-item { height: auto;}

/* .field-name-field-screenshot-po.field-type-image {display:none;} */
.nolink, .overdue {display:none; animation: 1s ease-in 0s 1 alternate fadein;}
.header-tab .logo img {animation: 1s ease-in 0s 1 alternate fadein;}

.field-name-field-screenshot-po .field-items .active img {animation: 1s ease-in 0s 1 alternate fadein; } */


td.col-2 {vertical-align:top;}

@keyframes fadein { 
    0% { opacity:0; }
    100% { opacity:1; }  }

@keyframes slideup { 
    0% { height:0px; }
    100% { height:200px; }  }
